
#sm-main-container {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 500px;
    padding: 25px 0;
}
#questions-wrapper label {
    float: none;
}
#progress-wrapper {
    margin-bottom: 20px;
    min-height: 70px;
    width: 100%;
}
#progress-wrapper h3 {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 10px;
    text-transform: lowercase;
}
li.sm-progress {
    background: url("../images/crumbs.png") no-repeat scroll 0 -84px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 42px;
    margin: 0 6px 0 0;
    padding: 0;
    vertical-align: top;
    width: 40px;
}
li.sm-progress:hover {
    background-position: 0 -126px;
}
li.sm-progress span {
    color: #FFFFFF;
    display: table-cell;
    font-size: 9px;
    height: 36px;
    line-height: 1;
    text-align: center;
    text-transform: lowercase;
    vertical-align: middle;
    width: 40px;
}
#sm-main-container .sm-content {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 980px;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form {
    position: static;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form h3.sm-question {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 44px;
    margin: 0 0 44px;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form .sm-selector {
    min-height: 300px;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form .question-extra-info {
    background: url("../images/advice.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: right;
    height: 244px;
    padding-right: 160px;
    padding-top: 50px;
    text-align: left;
    width: 360px;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form .question-extra-info h3 {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 10px;
}
#sm-main-container .sm-content #questions-wrapper .sm-question-form .question-extra-info p {
    color: #3E454C;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
}
img#spinner {
    left: 50%;
    position: absolute;
    top: 50%;
}
.sm-buttons-set {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100px;
}
.sm-buttons-set #answerButton {
    background: url("../images/nextarrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 55px;
    text-indent: -99999px;
    width: 55px;
}
.sm-buttons-set #answerButton.selected {
    background-position: 0 -55px;
}
.sm-buttons-set #answerButton.selected:hover {
    background-position: 0 -110px;
}
#personal_regime {
    float: left;
    text-align: left;
    width: 45%;
}
#full_regime {
    float: right;
    text-align: right;
    width: 45%;
}
#personal_regime h3, #full_regime h3 {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 34px;
    margin: 0;
}
#personal_regime p, #full_regime p {
    color: #697179;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 20px;
    line-height: 26px;
    margin: 1em 0;
}
.speedmapping-products {
    margin-bottom: 86px;
}
.speedmapping-block-content {
    background: linear-gradient(to bottom, #FFFFFF 60%, #E6E9EB 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 14px;
}
li.sm-item {
    float: left;
    width: 23%;
}
li.separator {
    background: url("../images/plus.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    float: left;
    height: 229px;
    min-height: 229px;
    width: 26px;
}
li.separator:last-child {
    display: none;
}
.products-grid .sm-item .inner {
    height: 100%;
    padding: 10px 0;
    position: relative;
}
.products-grid .sm-item .inner .product-image {
    display: block;
    height: 230px;
    margin-bottom: 10px;
    position: relative;
    width: 230px;
}
.products-grid .sm-item .inner .product-details {
    color: #3E454C;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}
.products-grid .sm-item .inner .product-details .product-name {
    font-weight: 400;
    margin: 3px 0;
    padding: 0 10px;
    font-size:13px;
}
.products-grid .sm-item .inner .product-details .product-name a {
    color: #3E454C;
    font-family: 'HelveticaNeueW01-65Medi',Arial,sans-serif;
    text-decoration: none;
}
.products-grid .sm-item .inner .product-details .product-name a:hover {
    color: #5793D6;
}
.products-grid .sm-item .inner .product-details .product-promo-desc {
    color: #BBB;
    font-size: 11px;
    line-height: 11px;
    margin-bottom: 8px;
    padding: 0 20px;
}
.products-grid .sm-item .inner .product-details .price-box {
    margin-bottom: 10px;
    font-size: 12px;
}
li.sm-item div.inner div.product-image a.product-image img.product-image-thumb {
    position: static;
}
.regimenbottom {
    border-top: 1px solid #D6DADD;
    padding: 15px;
}
#speedmapping-products-left {
    text-align: center;
}
#speedmapping-products-left h3.block-title {
    color: #5793D6;
    font-family: 'HelveticaNeueW01-45Ligh',Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 34px;
    margin: 0;
    padding: 9px 0;
    text-transform: lowercase;
}
#speedmapping-products-left li.sm-item {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.products-grid .sm-item .inner .product-image {
    height: 100%;
}
#speedmapping-products-left .products-grid .sm-item .inner .product-image {
    width: 100%;
}
#speedmapping-products-left li.sm-item img.product-image-thumb {
    display: inline;
}
.speedmapping-product-block-content {
    border-top: 1px solid #DADCDE;
    margin-top: 20px;
    padding-top: 20px;
}
.sm-selector .input-box input[type="radio"] {
    display: none;
}
.sm-selector .input-box {
    margin: 0 auto;
    text-align: left;
    width: 70%;
}
.sm-selector .input-box label {
    background-image: url("../images/radio.png");
    background-repeat: no-repeat;
    color: #5793D6;
    cursor: pointer;
    display: block;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 24px;
    height: 44px;
    line-height: 28px;
    margin-top: 15px;
    padding: 7px 0 20px 61px;
    position: relative;
}
.sm-selector .input-box label:hover, .sm-selector .input-box input[type="radio"]:checked + label {
    background-position: 0 -256px;
}
.sm-selector .sm-input-text {
    background: url("../images/agefield.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #5793D6;
    display: block;
    font-family: 'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;
    font-size: 100px;
    height: 153px;
    line-height: 100px;
    margin: 15px auto 0;
    position: relative;
    text-align: center;
    width: 184px;
}
